wordpress用2核服务器适合什么版本的数据库?

1年前 (2022-12-07)阅读275回复2最佳爬楼位置
翱翔MJ
翱翔MJ
  • 管理员
  • 注册排名1
  • 经验值3439
  • 级别管理员
  • 主题557
  • 回复327
楼主

wordpress用2核服务器适合什么版本的数据库?

1
回帖

wordpress用2核服务器适合什么版本的数据库? 相关回复(2)

翱翔MJ
翱翔MJ
楼主
  • 管理员
  • 注册排名1
  • 经验值3439
  • 级别管理员
  • 主题557
  • 回复327
对于数据库,WP官方建议是MYSQL5.6+版本的,这个我个人建议是,如果我们的服务器是1-2GB的话,建议5.5版本,如果我们是4GB内存配置的话,可以MYSQL5.7版本,也不要太高。
活跃1年前 (2022-12-07)回复10
翱翔MJ
翱翔MJ
楼主
  • 管理员
  • 注册排名1
  • 经验值3439
  • 级别管理员
  • 主题557
  • 回复327
MYSQL5.7 没法降级 MYSQL5.5 ,不要降级安装,亲测凉凉~
可以选择MYSQL5.7降级到MYSQL5.6,完美兼容~
活跃1年前 (2022-12-10)回复10
取消
载入表情清单……
载入颜色清单……
插入网络图片

取消确定

图片上传中
编辑器信息
提示信息